# class ItemPathList

###

Module | kdecore
Namespace | KCoreConfigSkeleton
Class | ItemPathList
Inherits | KCoreConfigSkeleton::ItemStringList

### methods

- ItemPathList (_group, _key, reference, defaultValue)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  _group | QString |
  _key | QString |
  reference | QStringList |
  defaultValue | QStringList | QStringList()

  KConfigSkeletonGenericItem.KConfigSkeletonGenericItem

- readConfig (config)

  returns Nothing

  Argument | Type | Default
  --- | --- | ---
  config | KConfig |

  KConfigSkeletonItem.readConfig

- writeConfig (config)

  returns Nothing

  Argument | Type | Default
  --- | --- | ---
  config | KConfig |

  KConfigSkeletonItem.writeConfig